<webbox id="items">
\documentclass[a4paper,12pt]{article}
\usepackage{graphicx}
\begin{document}

\begin{center}
  \LARGE
  items
\end{center}

\vspace{1cm}

\begin{enumerate}
<repeat rs="get_items">
\item
  {{CurrentRowNr}}, {{item}}, {{unit}}, {{type}}, {{price}},
  {{partners}}, {{notes}}
</repeat>
\end{enumerate}


\end{document}
</webbox>
